<!-- HEADER UNIVERSAL -->

<div class="header-desktop d-none d-sm-flex align-items-center">
    <div class="container d-flex flex-column justify-content-center py-2">

        <p>Vous voulez savoir comment un lion chasse ?</p>
        <p>N'allez pas zoo. Allez dans la jungle !</p>

        {% if app.user %}
            <a href="{{ path('creer sondage') }}"> <button class="btn w-25 mx-auto my-3">Créer votre sondage</button></a>
        {% else  %}
            <a href="{{ path('app_register') }}"> <button class="btn w-25 mx-auto my-3">Inscrivez-vous</button></a>
        {% endif %}

    </div>
</div>

<div class="header-mobile d-flex d-sm-none align-items-center">
    <div class="container d-flex flex-column align-items-center">

        {% if app.user %}
            <a href="{{ path('creer sondage') }}"> <button class="btn mx-auto my-3">Créer votre sondage</button></a>
        {% else  %}
            <a href="{{ path('app_register') }}"> <button class="btn mx-auto my-3">Inscrivez-vous</button></a>
        {% endif %}

    </div>
</div>